/*
  LocalizableMockCalendars.strings
  ThingsTouch

  Created by Jace on 13/4/17.
  Copyright © 2017 Cultured Code. All rights reserved.
*/

// Strings used when mocking the calendars in THCCalendarEventsDataSource.m (in ThingsCommon).
//
// Used when taking screenshots.

/* "Home" calendar */

"Ben’s birthday" = "李伟的生日";
"Hit the gym with Lucas" = "和卢磊一起健身";
"Coffee with Emma" = "和郭艾喝咖啡";
"Eye doctor" = "眼科医生";
"Call mom & dad" = "给爸妈打电话";
"Electrician" = "电工";
"Volunteer at the library" = "图书馆志愿者";
"Olivia’s soccer match" = "奥利维亚的足球赛";
"Date night with Sam" = "和刘强的约会之夜";
"Meet Henry’s teachers" = "见俊杰的老师";
"Physical therapy" = "物理治疗";
"Hair dresser" = "发型师";
"Mossy Oak Creek walk" = "溪边散步";
"Visit vet" = "看兽医";
"Open air concert" = "户外演唱会";
"Vacation 🏝" = "度假 🏝";
"Visit mom & dad" = "看爸妈";

/* "Work" calendar */

"Team meeting" = "团队会议";
"Budget review" = "预算审查";
"Interview Michael" = "面试谢子豪";
"Benefits presentation" = "合作利益演示";
"Meet Julia" = "和周莉亚见面";
"Monthly conference call" = "每月电话会议";
"Work from home" = "在家工作";
"Team photos" = "团队照片";
"Team lunch" = "团队午餐";
"Ben on vacation" = "李伟去度假了";
"Design meeting" = "设计会议";
"Feedback meeting" = "反馈会议";
